Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 17:46:40 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return asfaq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  asfaq Bot:  Hi Asfaq ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562109727            09:28 PM, 04th Jul                   Sohaib                   Hi Asfaq ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:29 PM, 04th Jul                     asfaq                    Hi sohaib           09:29 PM, 04th Jul                     asfaq                    I have contacted with one of your representatives           09:30 PM, 04th Jul                     asfaq                    Regarding my recent order in max           09:30 PM, 04th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:31 PM, 04th Jul                     asfaq                    One wrong item was delivered that was not ordered           09:31 PM, 04th Jul                     asfaq                    But it was in combo deal           09:31 PM, 04th Jul                     asfaq                    So if i place  a return request on that particular item. Both items in that deal are selecting automatically           09:32 PM, 04th Jul                     asfaq                    I want one item to be exchanged           09:32 PM, 04th Jul                     asfaq                             09:32 PM, 04th Jul                     asfaq                    This is the one i received in place of multicolour polo tee           09:33 PM, 04th Jul                     asfaq                    I want this to be exchanged with the original one           09:33 PM, 04th Jul                     asfaq                    Can you arrange an exchange service at my doorstep           09:34 PM, 04th Jul                   Sohaib                   Could you please provide us with the items as in your order so we can assist you optimally           09:37 PM, 04th Jul                     asfaq                    I dont get you           09:38 PM, 04th Jul                     asfaq                    I have sent you  a picture           09:38 PM, 04th Jul                     asfaq                    U go through my order and verify           09:38 PM, 04th Jul                   Sohaib                   Could you please confirm that if this regarding your order number: 9675492399           09:40 PM, 04th Jul                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           09:42 PM, 04th Jul                   Sohaib                   Hi Asfaq, I'm not getting a response from you. Are we still connected?           09:44 PM, 04th Jul                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           09:46 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811599